	<br>
	<fieldset>
	<legend>Список</legend>
	<select name="field_spisok" >
	<option value=""></option>
	<?
	$r=mysql_query("SELECT * FROM spisok ORDER BY spisok");
	while($rr=mysql_fetch_array($r))
	{
	if(file_exists("../cashe_n/_svod_element_".$rr['id_spisok'].".php"))	
		{
		?>
		<option value="<?=$rr['id_spisok']?>" <? if($field_spisok==$rr['id_spisok']) echo 'selected'; ?>><?=$rr['spisok']?></option>
		<?
		}
	}
	?>
	</select>
	</fieldset>
	
